# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Lo prètzfach Agent de navegador per defaut efectua una verificacion quand lo navegador per defaut passa de Firefox Nightly a un autre navegador. Se lo cambiament apareis jos de circonstàncias suspèctas, lo prètzfach pas que dos còps a l’utilizaire de tornar a Firefox Nightly. Aqueste prètzfach es installat automaticament per Firefox Nightly e reïnstallada quand Firefox Nightly es mesa a jorn. Per desactivar aqueste prètzfach, cambiatz la valor de la preférencia « default-browser-agent.enabled » a partir de la page about:config o modificatz l’estrategia d’entreprisa Firefox Nightly « DisableDefaultBrowserAgent ».

DefaultBrowserNotificationTitle=Definir Firefox Nightly coma navegador per defaut
DefaultBrowserNotificationText=Firefox Nightly es pas mai vòstre navegador per defaut. Lo definir per defaut ?

DefaultBrowserNotificationHeaderText=Téner d’utilizar Firefox Nightly ?
DefaultBrowserNotificationYesButtonText=Òc
DefaultBrowserNotificationNoButtonText=Non

DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Nightly to default.
